---
group:
  name: scikit-learn-contrib
  description: ''
  projects:
  - name: stability-selection
    description: ''
    mirrorRelease: false
    topic: ''
  - name: imbalanced-learn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'categorical-encoding'
    description: ''
    mirrorRelease: false
    topic: ''
  